Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.portable.io/v2/sourcespecs \ --header 'Authorization: Bearer <token>'
{ "data": [ { "name": "google_calendar", "displayName": "Google Calendar", "website": "https://calendar.google.com", "tagLine": "Calendar App", "lifecycle": "STABLE", "authenticationStrategy": "AUTH_CODE" }, { "name": "freshsales", "displayName": "Freshsales", "website": "https://www.freshworks.com", "tagLine": "Sales CRM", "lifecycle": "STABLE", "authenticationStrategy": "TOKEN" } ] }
List all source specs
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes